summaryrefslogtreecommitdiffstats
path: root/ubuntu/precise/applications/tdesudo/debian/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/precise/applications/tdesudo/debian/postrm')
-rw-r--r--ubuntu/precise/applications/tdesudo/debian/postrm25
1 files changed, 25 insertions, 0 deletions
diff --git a/ubuntu/precise/applications/tdesudo/debian/postrm b/ubuntu/precise/applications/tdesudo/debian/postrm
new file mode 100644
index 000000000..dfab37030
--- /dev/null
+++ b/ubuntu/precise/applications/tdesudo/debian/postrm
@@ -0,0 +1,25 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdesudo-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ remove)
+ dpkg-divert --package $package_name --rename --remove \
+ /opt/trinity/bin/tdesu
+ ;;
+ purge)
+ ;;
+ upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+exit 0